/* Here's a list to all default link */
a:link	{color: #000099;}
a:visited	     {color: #000099;}  
a:hover		     {COLOR: #990033; TEXT-DECORATION: underline;}  

/* Here's for the breadcrumbs */
.breadcrumbs {FONT-SIZE: 8pt; FONT-WEIGHT: normal;  COLOR: #666666; FONT-FAMILY:  Verdana, arial, helvetica;}
.breadcrumbs A {COLOR: #000099; FONT-FAMILY:  Arial, Helvetica, sans-serif;}
.breadcrumbshd {FONT-SIZE: 8pt; FONT-WEIGHT: normal;  COLOR: #000000; FONT-FAMILY:  Arial, Helvetica, sans-serif; background-color: #FDF4F5}

.dropdown {FONT-SIZE: 8pt; FONT-WEIGHT: bold; COLOR: #000099; FONT-FAMILY: Verdana, arial, helvetica; background-color: #ffffff;}

/* Here's for the main content */
.Pagetitle { FONT-SIZE: 14pt; FONT-FAMILY: Arial, Sans-Serif, helvetica; COLOR: #000000; ; font-weight: bold }

.CategoryTitle { FONT-SIZE: 12pt; FONT-FAMILY: Arial, Sans-Serif, helvetica; COLOR: #000000; ; font-weight: bold}

/* Data Category   */
TH.SectionHead {
	background-color: #D3E1FA;
	text-indent: 5pt;
	FONT-SIZE: 10pt; 
	FONT-WEIGHT: bold; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
}
.SectionHead A {
      FONT-SIZE: 12px; 
		FONT-WEIGHT: bold; 
		COLOR: #000099; 
		FONT-FAMILY: Arial, Helvetica, sans-serif; 
		}	
.SectionHead A:hover {COLOR: #990033; TEXT-DECORATION: underline;}
/* .SectionHead A:visited  {COLOR: #000000; TEXT-DECORATION: none;}  */

.SubSection {
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, Sans-Serif, helvetica;
	COLOR: #000000;
	font-weight: 400;
}
	
.SubSection A {
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, Sans-Serif, helvetica;
	COLOR: #000099;
 	text-decoration: none; 
	font-weight: 400
}
.SubSection A:hover {COLOR: #990033; TEXT-DECORATION: underline;}
/* take out while testing - MH   .Subsect A:visited {COLOR: #CCCC99;} */

li.SubSection {
	list-style-type: square;
	color: Silver;
	font-family: sans-serif;
	margin-left: -2px;
	margin-bottom: -2px;
}

.SubSectionSHD {
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, Sans-Serif, helvetica;
	COLOR: #000000;
	font-weight: 400;
	background-color: #F4F4F4;
}
	
.SubSectionSHD A {
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, Sans-Serif, helvetica;
	COLOR: #000099;
 	text-decoration: none; 
	font-weight: 400
}
.SubSectionSHD A:hover {COLOR: #990033; TEXT-DECORATION: underline;}

/* Reports Analysis & Forcasting Categories   */
.RepAnForCat {
	font-family: sans-serif;
	font-size: 12px;
	COLOR: #000000;
}
.RepAnForCat A {
	font-family: sans-serif;
	font-size: 12px;
	COLOR: #000099;
	TEXT-DECORATION: underline;
	font-weight: bold;
}
.RepAnForCat A:hover {
	font-family: sans-serif;
	font-size: 12px;
	COLOR: #990033;
}

.tagline { FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; font-weight: normal }

/* Here's for last & next update date information */
.update {FONT-SIZE: 8pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Sans-Serif; color: #666666;}

/* For use when listing out report and publication information  */
.report_bold { FONT-SIZE: 10pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Sans-Serif; }
.report_summary { FONT-SIZE: 10pt; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Sans-Serif; color: #000000; }
.report_releaseinfo { FONT-SIZE: 12pt; FONT-WEIGHT: normal; FONT-FAMILY: "Times New Roman", Times, serif; color: #009933; ; font-style: italic}

/* Here's for the Section 508 Quick link  */
.hide {FONT-SIZE: 1pt; COLOR: #FFFFFF; display: none;}
.hide A {FONT-SIZE: 1pt; COLOR: #FFFFFF; TEXT-DECORATION: none;}
.hide A:visited {FONT-SIZE: 1pt; COLOR: #FFFFFF; TEXT-DECORATION: none;}

/* Here's for the Emergency Notice */
.notice {FONT-WEIGHT: bold; COLOR: #ff0000; FONT-FAMILY: arial; background-color: #ffff00; PADDING: 1pt;}
.emergency {
	COLOR: Red;
	FONT-FAMILY: arial;
	font-size: 12px;
}

/* boxes */
.hotboxTitle { COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}

.hotbox { FONT-SIZE: 8pt; FONT-WEIGHT: normal; COLOR: #000000; FONT-FAMILY: Verdana, arial, helvetica}
.hotboxSHD { FONT-SIZE: 8pt; FONT-WEIGHT: normal; COLOR: #000000; FONT-FAMILY: Verdana, arial, helvetica; background-color: #FDF4F5}

.BoxLine { border-color: #CC3333; }
.Boxtextblack {
	COLOR: #000000;
	FONT-FAMILY: verdana, arial;
	font-size: 10px;
}
.Boxtextblack A {
	FONT-WEIGHT: bold;
	COLOR: #000099;
	TEXT-DECORATION: underline;
}	
.Boxtextblack A:hover {COLOR: #cc0000;}	
.Boxtextblack A:visited {COLOR: #000099;}
.Boxtextred {
	COLOR: #960018;
	FONT-WEIGHT: bold;
	FONT-FAMILY: tahoma, sans-serif;
	font-size: 10px;
}
.Boxtextred A {FONT-WEIGHT: bold; COLOR: #990033; TEXT-DECORATION: underline;}
.Boxtextred A:hover {COLOR: #000099;}
.Boxtextred A:visited {COLOR: #990033;}

.rightTitle { COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; ; font-size: 12px; font-weight: bold}

.BulletSq {
	list-style-type: square;
	color: Gray;
	font-size: medium;
}

/* Here's for bottom navigational bar */
TD.NavBar {
	FONT-SIZE: 9px;
	FONT-WEIGHT: bold;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Sans-Serif, helvetica;
	background-color: #000099;
}
.NavBar A {
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Sans-Serif, helvetica;
	text-decoration: none
}
.NavBar A:visited {COLOR: #FFFFFF;}	
.NavBar A:hover {COLOR: #B5CDE6;}	

.data {cursor: default; margin-left: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
/* .help {cursor: help; margin-left: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}  */

.misctext {font-family: Verdana, Arial; 
	font-size: 12px; 
	COLOR: #000000;}
.misctext A {font-family: Verdana, Arial; 
	font-size: 12px; 
	font-weight: bold; 
	COLOR: #000099; 
	TEXT-DECORATION: underline;}
.misctext A:hover {font-family: Verdana, Arial; 
	font-size: 12px; 
	font-weight: bold;
	COLOR: #990033;}

.contactinfo {
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial;
	font-size: 12px;
}
.contactinfo A {COLOR: #000099}

p {
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, Sans-Serif, helvetica;
	COLOR: #000000;
	font-weight: 400;
	text-align="justify";
}

